Confirm Windows OS Supported By Oracle Value Chain Planning Modules (Doc ID 2151687.1)

Last updated on MARCH 08, 2017

Applies to:

Oracle Advanced Supply Chain Planning - Version 12.2.5.1 and later
Information in this document applies to any platform.

Goal

On : 12.2.5.1 version, Install/Configuration

What are the supported 12.2 VCP modules in Windows 2012 server.
 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms